/*new*/
header .subnav-product .viewbtn {
    margin-top: 12px;
}

.earlyretirementtitle {
    color: #f89c30 !important;
    font-weight: 600 !important;

}

header .navWrap .ribbon {
    margin-left: 10px;
    font-size: 11px;
    padding: 5px 4px 5px;
}

.white-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    display: none;
}

.orange-text,
.primary-menu-link ul li a.color-orange,
.mobile-tags a.color-orange {
    color: #f58220;
}

.btn+.btn {
    margin-left: 10px;
}

.btn-outline {
    font-family: AllianzSansBold;
    font-size: 10px;
    border: 1px solid #f58220;
    border-radius: 20px;
    text-transform: uppercase;
    color: #f58220 !important;
    padding: 3px 10px 2px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.header-primary {
    text-align: right;
    /*   padding: 3px 0;*/
    padding: 0;
    /* new header */
    display: flex;
}

.primary-menu-link,
.primary-menu-icons {
    display: inline-block;
    vertical-align: middle;
}

.primary-menu-link {
    list-style: none;
    padding: 0;
    margin: 0;
    flex: 1;
    text-align: left;
}

.primary-menu-link ul li {
    display: inline-block;
    vertical-align: middle;
}

.primary-menu-link ul li a {
    font-size: 13px;
    letter-spacing: 0.02em;
    color: #0072bc;
    /*   margin: 0 22px 0 0;*/
    margin: 0 15px 0 0;
    /* new header */
    text-transform: capitalize;
}

.primary-menu-icons .icon-search {
    margin: 0 15px 0 20px;
}

.notify {
    position: relative;
    margin-right: 5px;
    /* new header */
}

.notify .count {
    position: absolute;
    right: -5px;
    bottom: 0;
    width: 14px;
    height: 14px;
    background: #dc6d0f;
    border: 1px solid #ffffff;
    border-radius: 100px;
    color: #ffffff;
    text-align: center;
    font-size: 8px;
    font-family: AllianzSansBold;
    line-height: 14px;
}

.header-secondary {
    position: relative;
    background: #0072bc;
    border-bottom: 1px solid #62cbf4;
    /*  padding: 5px 0;*/
    padding: 0;
    /* new header */
    /* min-height: 85px;*/
    /* cls*/
}

/*Notification panel*/

header .panel {
    width: 100%;
    max-width: 352px;
    background: #ffffff;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 10px 20px rgba(0, 0, 0, 0.04), 0px 2px 6px rgba(0, 0, 0, 0.04), 0px 0px 1px rgba(0, 0, 0, 0.04);
    overflow: hidden;
    position: absolute;
    z-index: 99999;
    right: 10px;
    display: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

header .panel.active {
    display: block;
}

header .panel-header {
    background: rgba(196, 196, 196, 0.2);
    padding: 18px 30px 17px;
}

/* h3 to p */
header .panel-header p {
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #0072bc;
    text-align: left;
}

header .panel-header p span {
    background: #f58220;
    border-radius: 100px;
    font-size: 12px;
    color: #fff;
    padding: 4px;
    margin: 0 0 0 6px;
}

header .panel-body ul li {
    border-bottom: 1px solid #e3e3e3;
    text-align: left;
    position: relative;
    cursor: pointer;
    background: #fff;
}

header .navWrap .mobile-panel .panel-body ul li {
    padding: 0px;
}

.mobile-panel .ss-content {
    width: 100%;
}

header .panel-body ul li:before {
    content: "";
    position: absolute;
    top: 17px;
    background: #f58220;
    width: 5px;
    height: 5px;
    border-radius: 100px;
    left: 15px;
}

header .panel-body ul li p {
    color: #333333;
    text-align: left;
    padding: 0 0 8px;
    font-size: 13px;
    font-family: AllianzSans;
}

header .panel-body .panel-row,
header .panel-body .panel-icon {
    display: inline-block;
}

header .panel-body .panel-row {
    padding: 8px 15px 7px 30px;
    background: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    min-height: 77px;
}

header .panel-footer {
    background: rgba(196, 196, 196, 0.2);
    padding: 10px 15px;
    text-align: center;
}

.notify .close-icon {
    position: absolute;
    left: 0;
    top: -13px;
    right: 0;
    background: #fff;
    text-align: center;
    height: 33px;
    width: 33px;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(148, 148, 148, 1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(148, 148, 148, 1);
    box-shadow: 0px 0px 6px 0px rgba(148, 148, 148, 1);
    display: none;
    cursor: pointer;
    padding: 10px;
}

.close-icon img {
    margin: 9px 0 0 0;
}

.close-icon.hovered {
    display: block;
}


/*Links*/

.a-link {
    text-decoration: underline;
    text-transform: uppercase;
    color: #0072bc;
    font-size: 14px;
}

.a-link:hover,
.a-link:active {
    color: #0072bc;
    text-decoration: underline;
}

.a-link.color-white {
    color: #fff;
}


/*Icons*/

.icon {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.icon-sm {
    width: 25px;
    height: 27px;
}

.icon-search {
    background: url("../../../../../../content/dam/balic/homepage/svg/search.svg") no-repeat left center;
}

.icon-notification {
    background: url("../../../../../../content/dam/balic/homepage/svg/notification.svg") no-repeat left center;
}

.icon-call {
    background: url("../../../../../../content/dam/balic/homepage/svg/call.svg") no-repeat left center;
}

.icon-location {
    background: url("../../../../../../content/dam/balic/homepage/svg/location.svg") no-repeat left center;
}

.icon-close-white {
    background: url("../../../../../../content/dam/balic/homepage/svg/white-close.svg") no-repeat left center;
}


/*Modal popup*/

.modal {
    position: absolute;
    z-index: 10000;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.5);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s linear 0.3s, opacity 0.3s;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.modal-wrapper {
    position: absolute;
    z-index: 9999;
    top: 6em;
    left: 0px;
    right: 0px;
    width: 728px;
    margin: 30px auto;
    background-color: #fff;
    box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
    -webkit-transition: all 0.3s 0.12s;
    transition: all 0.3s 0.12s;
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
    opacity: 0;
}

.modal.is-visible .modal-transition {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.modal-content {
    padding: 1em;
}

body.overflow-hidden {
    overflow: hidden;
}

.modal-container {
    width: 540px;
    margin: 25px auto;
    position: relative;
}

.modal-wrapper .modal-content p {
    font-size: 15px;
    color: #605e5e;
    margin: 25px 0 0 0;
}

.modal-toggle.close {
    position: absolute;
    right: 12px;
    top: 10px;
    background: none;
    outline: 0;
    cursor: pointer;
    border: none;
}


/*Inputbox*/

.placeholder+input.inputbox {
    font-size: 13px;
    border: 1px solid #d9d6d6;
    border-radius: 8px;
    color: #c4c4c4;
    /*background: url("../../../../../../content/dam/balic/homepage/svg/search-blue.svg") no-repeat right 10px center !important;*/
    width: 100%;
    padding: 6px 26px;
}

.search-box .placeholder+input.inputbox {
    background-color: transparent !important;
    padding: 6px 10px 6px 26px;
}

.inputbox::-webkit-input-placeholder {
    color: #c4c4c4;
}

.inputbox::-moz-placeholder {
    color: #c4c4c4;
}

.inputbox:-ms-input-placeholder {
    color: #c4c4c4;
}

.inputbox:-moz-placeholder {
    color: #c4c4c4;
}


/**tags**/

.tags {
    margin: 25px 0;
}

.tags ul li {
    font-size: 13px;
    border: 1px solid #f58220;
    border-radius: 20px;
    text-transform: capitalize;
    color: #f58220;
    display: inline-block;
    padding: 5px 20px;
    margin: 0 8px 10px 0px;
    cursor: pointer;
}


/*sticky header*/

/*.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}*/


/*Have us call you section*/

.btn-static {
    font-size: 14px;
    font-family: AllianzSansBold;
    background: #00395e;
    border-radius: 8px;
    letter-spacing: 0.2px;
    color: #ffffff;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    position: fixed;
    right: -61px;
    top: 56%;
    padding: 12px 26px;
    cursor: pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    z-index: 1;
    min-height: 40px;
    /* cls*/
    min-width: 152px;
}

/* new css */
.home {
    animation: slidebg 3s linear infinite;
    background: linear-gradient(45deg, #00395e, #00395e, #00395e, #1b618e, #00395e, #00395e, #00395e, #1b618e, #00395e, #00395e, #00395e, #1b618e, #00395e, #00395e, #00395e, #1b618e);
}

@keyframes slidebg {
    to {
        background-position: 20vw;
    }
}

.glow {
    animation: glows 1s infinite alternate;
}

@keyframes glows {
    from {
        box-shadow: 0 0 10px -10px #6bb6e6;
    }

    to {
        box-shadow: 0 0 10px 10px #6bb6e6;
    }
}

/* new css */
.header .radioClick {
    right: 67px;
    top: 78%;
    z-index: 2;
}

.header .radioClick {
    position: fixed;
    background-color: #f58745;
    width: 17px;
    height: 17px;
    border-radius: 50%;
}

.header .radioClick:before {
    content: '';
    position: relative;
    display: block;
    width: 300%;
    height: 300%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: -100%;
    margin-top: -100%;
    border-radius: 45px;
    background-color: #f58745;
    -webkit-animation: pulse-ring 1.25s cubic-bezier(.215, .61, .355, 1) infinite;
    animation: pulse-ring 1.25s cubic-bezier(.215, .61, .355, 1) infinite;
}

.header .radioClick:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f58745;
    border-radius: 15px;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .3);
    box-shadow: 0 0 8px rgba(0, 0, 0, .3);
    -webkit-animation: pulse-dot 1.25s cubic-bezier(.455, .03, .515, .955) -.4s infinite;
    animation: pulse-dot 1.25s cubic-bezier(.455, .03, .515, .955) -.4s infinite;
}

@-webkit-keyframes pulse-ring {
    0% {
        -webkit-transform: scale(.33);
        transform: scale(.33)
    }

    100%,
    80% {
        opacity: 0
    }
}

@keyframes pulse-ring {
    0% {
        -webkit-transform: scale(.33);
        transform: scale(.33)
    }

    100%,
    80% {
        opacity: 0
    }
}

@-webkit-keyframes pulse-dot {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
}

@keyframes pulse-dot {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
}

/*life insurance block starts*/

.font-18 {
    font-size: 18px;
}

/**** floating-Lable style start ****/
.panel.mobile-panel.active {
    display: none;
}

/* animation */

@-webkit-keyframes inputHighlighter {
    from {
        background: #62cbf4;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #62cbf4;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #62cbf4;
    }

    to {
        width: 0;
        background: transparent;
    }
}


/**** floating-Lable style end ****/

.serach_result_list::-webkit-scrollbar {
    width: 8px !important;
    display: block !important;
}

.serach_result_list::-webkit-scrollbar-thumb {
    background: #0072bc;
    border: 1px solid #0072bc;
    border-radius: 10px;
    box-shadow: 0px 0px 4px #c7c7c7;
}

.serach_result_list::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, .15);
    border: 1px solid #fff;
}

header .navWrap nav .navlinks>li>a {
    font-family: AllianzSansBold;
}

.notify .close-icon img {
    margin: 0px;
}

header .navWrap nav {
    /*  padding: 0 25px;
    min-height: 57px;*/
    padding: 0 50px;
    min-height: 38px;
    /* new header */
}

.panel-static .container-checkbox {
    font-size: 10px;
    color: #fff;
    margin: 0 0 24px 0;
}

.feedbackPopup .container-checkbox {
    font-size: 12px;
    color: #fff;
    margin: 0 0 24px 0;
}

.panel-static .container-checkbox .read-less {
    display: none
}

.feedbackPopup .container-checkbox label {
    font-size: 12px;
}

.panel-static .a-link,
.feedbackPopup .a-link {
    font-size: 10px;
    text-decoration: underline;
    text-transform: none;
    letter-spacing: 0.7px;
    min-height: 24px;
    /* cls */
}

.feedbackPopup .a-link {
    font-size: 12px;
}

.panel-static p {
    text-align: left;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 10px;
    color: #fff;
    margin: 0 auto 0;
    padding: 10px 45px 10px;
}

.panel-static .spgDisclaimer p {
    border-top: none;
    padding: 10px 0px 10px;
}

.panel-static .spgDisclaimer p a {
    color: #fff;
}

.panel-static .checkboxWrap input[type=checkbox]+label {
    font-size: 10px;
}

.checkboxWrap input[type=checkbox]+label:before {
    width: 35px;
    height: 35px;
}

.panel-static #havUsCallYouAll .checkboxWrap {
    margin-bottom: 0px;
    float: none;
    padding-bottom: 0px;
    padding-top: 0px;
}

.panel-static .haveusTitle p {
    border: none;
    font-size: 1.5rem;
    padding: 0px;
    vertical-align: middle;
    font-family: AllianzSansBold;
}

.haveusTitle {
    display: inline-block;
    vertical-align: middle;
}

/* term condition popup */
.termCondition-popup {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 90%;
    margin: 0 auto;
    max-width: 800px;
    z-index: 1000;
    border: 4px solid #fff
}

.termCondition-popup .content-part {
    padding: 20px 25px;
    display: inline-block;
    width: 100%;
}

.termCondition-popup .close-icon {
    position: absolute;
    color: #fff;
    font-size: 2rem;
    top: 10px;
    right: 15px;
}

.termCondition-popup h4 {
    font-family: "AllianzSansBold";
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
    float: left;
    width: 100%;
    padding: 15px;
    background: #0072bc;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.termCondition-popup {
    max-width: 760px;
    border: 0;
    border-radius: 8px;
    background: #fff;
}

.termCondition-popup p {
    color: #333;
    font-size: 1.6rem;
    line-height: 24px;
    padding: 0;
}

.termCondition-popup .content-part p a {
    color: #333;
    text-decoration: underline;
}

.popup.smsservice .modal-content h4 {
    background: #0072bc;
    color: #fff;
    font-size: 1.8rem;
    padding: 10px 15px;
    text-align: center;
    margin: 15px 0 0;
}

.popup.smsservice .sms_service ul:nth-of-type(1),
.popup.nriservice .nri_service ul:nth-of-type(1) {
    background: #0072bc;
    color: #fff;
    font-size: 1.8rem;
    padding: 10px 15px;
    text-align: center;
}

.popup.smsservice .sms_service ul li:last-child {
    border-bottom: none;
}

.popup.nriservice .nri_service ul:nth-of-type(1) li:last-child {
    border-bottom: 1px solid #fff;
}

.popup.nriservice .nri_service ul:nth-child(12) li:nth-child(2) {
    border-top: 1px solid #fff;
}

.popup.nriservice .nri_service ul:nth-child(6) li {
    border-bottom: none;
}

.popup.smsservice .sms_service ul:nth-of-type(1) li {
    list-style-type: none;
    padding: 10px 15px;
    color: #fff;
    font-size: 1.8rem;
    background: #0072bc;
    font-weight: bold;
}

.popup.smsservice .sms_service ul li,
.popup.nriservice .nri_service ul li {
    color: #000;
    font-size: 1.6rem;
    padding: 10px 15px;
    border-bottom: 1px solid #fff;
    text-align: center;
    background: #dbf0f7;
    border-right: 1px solid #fff;
    vertical-align: middle;
    display: table-cell;
}

.popup.nriservice .nri_service ul:nth-of-type(1) {
    background: #dbf0f7;
}

.popup.nriservice .nri_service ul li {
    background: transparent;
}

.sms_service,
.nri_service {
    display: table;
    width: 100%;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin-bottom: 15px;
}

.sms_service ul,
.nri_service ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table-row;

}

.nri_service {
    margin: 15px 0 0;
    border: none;
    background: #dbf0f7;
}

.popup.nriservice .nri_service ul:nth-of-type(1) li {
    font-weight: bold;
}

header .navWrap nav .navlinks>li {
    padding: 0 20px;
}

header .navWrap nav .navlinks>li>a {
    padding: 10px 0;
}

header .navWrap .logo {
    display: none;
}

header .logo {
    max-width: 170px;
    width: auto;
}


/*.termCondition-popup .content-part p:last-child {
    margin-top: 15px;
}*/
/* term condition popup */


/* Only Safari Css*/

@media not all and (min-resolution:0.001dpcm) {
    .btn-static {
        right: -65px;
    }
}

/*sticky header*/

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}

header {
    background: #fff;
    padding: 0px;
}

.header-secondary {
    display: flex;
}

.icon-nri {
    background: url(../../../../../../content/dam/balic/homepage/svg/nri-logo-2.svg) no-repeat center center;
}

header .navWrap .icon-links>li>a.language-icon {
    margin-top: 5px;
}

.mobile-icon,
.mobile-tags {
    display: none;
}

header .navWrap .linksWrap {
    position: relative;
    display: contents;
}

.search-box {
    position: relative;
}

.search-box .placeholder {
    font-size: 1.3rem;
    color: #c4c4c4;
    top: 6px;
    padding: 0px 25px;
}

.modal-container .placeholder {
    font-size: 1.5rem;
    color: #c4c4c4;
    top: 6px;
    padding: 0px 25px;
}

/* Remove from common.css */

header .navWrap .icon-links>li>a.locator-icon,
header .navWrap .icon-links>li>a.getintouch-icon,
header .navWrap .icon-links>li>a.nri-icon {
    background: none;
}

header .navWrap .icon-links>li>a.login-icon {
    float: none;
    width: 36px;
    background-position: unset;
    margin-left: 0;
    margin-top: 5px;
}

header .navWrap .pull-right>.icon-links>.notifyIcon {
    display: none;
}

header .navWrap nav .navlinks>li>a:after {
    z-index: 1;
}

header .navWrap .pull-right .icon-links>.loginIcon {
    padding-right: 0px;
    display: flex;
}

header .navWrap .pull-right>.icon-links>.nriIcon {
    margin-right: 20px;
    text-align: right;
    display: none;
}

/*static panel*/

.panel-static {
    max-width: 350px;
    width: 100%;
    background: #0072bc;
    position: fixed;
    z-index: 1;
    right: 20px;
    top: 125px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.75);
    min-height: 338px;
    /* added for cls */
}

.panel-static-body {
    padding: 19px 19px 0;
}

/* h3 to p */
.panel-static .haveusTitle p:first-child {
    font-size: 31px;
    text-transform: capitalize;
    color: #ffffff;
    text-align: left;
}

.panel-static .ribbon {
    font-size: 12px;
    width: 320px;
    padding-top: 2px;
    height: 30px;
    background: url("../../../../../../content/dam/balic/homepage/svg/Ribbon.svg") no-repeat center center;
    margin: 15px auto 0;
    color: #fff;
    text-align: center;
    background-size: cover;
}

.panel-static .ribbon span {
    font-size: 15px;
}

.panel-static .call {
    text-align: left;
    margin: 10px 0 0;
}

.panel-static .call img {
    width: 52px;
}

/* h3 to p */
.panel-static .call img,
.panel-static .call p:first-child {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
    font-family: AllianzSansBold;
    color: #ffffff;
}

.panel-static .form-block {
    max-width: 320px;
    margin: 0 auto;
}

.panel-static .icon-close-white {
    position: absolute;
    right: 3px;
    top: 3px;
}

.panel-static.hide {
    display: none;
}

.panel-static {
    z-index: 9;
}

.panel-static .call svg,
.panel-static .call p:first-child {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    color: #ffffff;
}

.panel-static #havUsCallYouAll {
    display: block;
}

.panel-static .call svg {
    width: 52px;
    height: 52px;
}

.panel-static .placeholder,
.panel-static .inputBox input,
.panel-static .selectBox .selectedValue {
    font-size: 1.5rem;
    font-family: AllianzSans;
}

.panel-static .placeholder.active {
    font-size: 1.2rem !important;
}

.panel-static #havUsCallYouAll .btn {
    margin: 10px auto 10px;
    float: none;
    display: inline-block;
    left: 24%;
}

/* btn-static */

.btn-static:hover {
    /*    background: rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 2px rgba(255, 255, 255, 0.85);*/
}

/* btn-static */
.havUsCallAllcontent {
    min-height: 255px;
    /* cls */
}

.productSubHeading .earlyretirementtitle {
    font-size: 19px;
    text-transform: none;
}

.popup.askforagent .btn {
    margin: 20px 0 10px;
}

/************* Media Query *************/
@media screen and (max-width:2560px) and (min-width:1400px){
    header .navWrap nav .navlinks>li>a{
        font-size: 1.5rem;
    }
}
@media screen and (min-width:1440px) and (max-width:1920px) {
    header .navWrap .subNav.primaryNav .col-link .inner-subnav li {
        padding-top: 0 !important;
        padding-bottom: 0 !important
    }

    header .navWrap .subNav.primaryNav .col-link .inner-subnav li {
        padding: 8px 20px
    }

    header .navWrap .subNav li a,
    header .navWrap .subNav.primaryNav .col-link .inner-subnav.subnav-one>li>a {
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 1.5rem
    }
}

@media screen and (max-width:1366px) {
    header .navWrap nav .navlinks>li {
        padding: 0 12px;
    }

}

@media screen and (max-width: 1255px) {
    .primary-menu-link ul li a {
        font-size: 12px;
        margin: 0 8px 0 0;
        letter-spacing: 0em;
    }
}

@media screen and (max-width: 1240px) {
    .notify {
        margin-right: 0;
    }

    header .logo {
        /* display: none; */
    }


    .primary-menu-icons .icon-search {
        margin: 0 5px 0 5px;
    }

    header .navWrap nav.openMenu {
        transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        display: block
    }

    .mob-topSec {
        padding: 20px 24px 15px 24px;
        border-bottom: none;
    }

    header .navWrap nav .navlinks {
        padding: 0;
    }

    header .navWrap nav .navlinks>li>a:before {
        border-bottom: 2px solid #0072bc;
        border-right: 2px solid #0072bc;
    }
}


@media screen and (min-width:993px) and (max-width:1200px) {
    header .navWrap nav .navlinks>li>a {
        /* padding: 0px; */
        font-family: AllianzSans;
        font-size: 1.4rem;
    }

    header .navWrap nav .navlinks>li {
        padding: 0 10px 0px 10px;
    }

    header .navWrap nav {
        padding: 0px;
    }
}

@media screen and (max-width: 1100px) {
    .primary-menu-link ul li a {
        font-size: 11px;
        margin: 0 8px 0 0;
        letter-spacing: 0em;
    }
}

@media (max-width:1024px) {
    header .navWrap .logo {
        display: block;
    }

    .primary-menu-link ul li a {
        font-size: 11px;
        margin: 0 10px 0 0;
    }

    header .navWrap {
        position: relative;
    }

    header .navWrap nav {
        padding: 0px;
        overflow-y: auto;
        overflow-x: hidden;
        transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        background: #fff;
        z-index: 999;
        transition: .35s all cubic-bezier(.65, .05, .36, 1);
        -webkit-transition: .35s all cubic-bezier(.65, .05, .36, 1);
        -ms-transition: .35s all cubic-bezier(.65, .05, .36, 1);
        background: #fff;
        width: 100%;
        left: 0;
        top: 60px;
        margin: 0;
        z-index: 999;
        display: none;
    }

    .mobile-tags {
        display: flex;
    }

    header .navWrap .pull-right>.icon-links>.phoneIcon {
        display: none;
        /* width: 18%; */
    }

	header .navWrap .pull-right>.icon-links>.notifyIcon {
    display: block;
    /* width: 29%; */
}

    header .navWrap .pull-right>.icon-links>li:nth-of-type(6) {
        display: block;
    }

    header .navWrap .pull-right .icon-links>.loginIcon {
        /* width: 23%; */
    }

    .mobile-icon,
    .mobile-tags {
        margin-left: 5px;
    }

    header .navWrap .pull-right .icon-links>.loginIcon {
        display: flex;
        /* width: 34%; */
    }

    header .navWrap .pull-right>.icon-links>.nriIcon {
        margin-right: 0px;   
        display: block;
        /* width: 20%; */
        padding-right: 5px;
    }

    header .navWrap .icon-links>li>a.language-icon {
        width: 50px;
    }

    header .navWrap .icon-links>li>a.language-icon span {
        font-size: 14px;
    }

    .panel.active {
        top: 50px;
    }

    .panel.mobile-panel.active {
        display: block;
        right: 0px;
    }

    .header-secondary {
        padding: 0px;
    }

    header .navWrap nav .navlinks>li {
        padding: 15px 24px;
        border-bottom: 1px solid #e4e4e4;
    }

    header .navWrap nav .navlinks>li>a {
        padding: 0px;
        font-family: AllianzSans;
        font-size: 1.6rem;
    }

    .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    body.overflow-hidden {
        padding-right: 0
    }

    /**header mobile**/
    .btn-static {
        top: 55%;
        text-transform: capitalize;
        /*   bottom: 160px;*/
        z-index: 2;
    }

    .icon-hamburger {
        background: url("../../../../../../content/dam/balic/homepage/svg/hamburger.svg") no-repeat center center;
    }

    .panel {
        right: 3px;
    }

    .icon.icon-menu-close {
        display: none;
        background: url("../../../../../../content/dam/balic/homepage/svg/white-close.svg") no-repeat center center;
    }

    .icon-hamburger.hide {
        display: none;
    }

    .mobile-tags {
        background: #0072bc;
        padding: 10px;
    }

    .mobile-tags ul li {
        font-size: 14px;
        display: inline-block;
        margin: 0 14px 0 0;
        background: #ffffff;
        border: 0.5px solid rgba(0, 0, 0, 0.3);
        box-sizing: border-box;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.04), 0px 0px 2px rgba(0, 0, 0, 0.06), 0px 0px 1px rgba(0, 0, 0, 0.04);
        border-radius: 20px;
        color: #0072bc;
        padding: 9px 20px;
        margin-bottom: 10px;
    }

    .header-primary {
        display: none;
    }

    .mobSticky {
        z-index: 2;
        min-height: 72px;
    }

    .icon-menu-close.show,
    .mobile-icon {
        display: block;
    }
}

@media screen and (max-width:767px) {

    .sms_service,
    .nri_service {
        display: block;
        overflow-x: scroll;
    }

    .havUsCallAllcontent {
        min-height: 267px;
    }

    .header-secondary {
        min-height: 60px;
        /* cls*/
    }

    .termCondition-popup p {
        font-size: 1.2rem;
        line-height: 22px;
    }

    .termCondition-popup h4 {
        font-family: "AllianzSans";
        font-size: 1.5rem;
        font-weight: 100;
    }

    .termCondition-popup .close-icon {
        font-size: 2rem;
        top: -45px;
        right: auto;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        left: 50%;
        background: grey;
        border-radius: 20px;
        padding: 7px 12px;
        width: 35px;
        height: 35px;
    }

    .notify {
        margin-right: 0;
        /* new header */
    }

    header .navWrap .logo {
        display: block;
    }

    .avk-tamil .search-box .placeholder,
    .avk-malayalam .search-box .placeholder {
        font-size: 1rem;
        top: 4px;
        line-height: 10px;
    }

    .avk-bengali .search-box .placeholder {
        font-size: 1rem;
    }

    .avk-malayalam header .navWrap nav .navlinks>li,
    .avk-kannada header .navWrap nav .navlinks>li,
    .avk-tamil header .navWrap nav .navlinks>li {
        padding: 15px 24px;
    }
}

@media (max-width: 320px) {
    .btn-static {
        top: 66%;
    }

    .termCondition-popup p {
        font-size: 1.1rem;
        line-height: 18px;
    }
}

.serach_result_list {
    background: #fff;
    height: 220px;
    overflow: auto;
    display: none;
}

.serach_result_list li {
    border-bottom: 1px solid lightgray;
    color: #000;
    font-size: 1.5rem;
    padding: 12px;
}

.panel-static .call .productHeading:first-child {
    font-size: 19px;
}

.panel-static .call .productHeading:first-child sup {
    font-size: 10px;
}

.panel-static .haveusTitle .productSubHeading {
    font-size: 1.7rem;
}

.checkboxWrap label {
    font-size: 10px;
}

/*CSS for Voice Search Starts*/
.voice-search-form {
    position: relative;
}

.search-box .inputbox {
    z-index: 12;
}

.inputbox {
    z-index: 12;
}

.mob-vs-img {
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 15;
}

.vs-image {
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 15;
}

/*CSS for Voice Search Ends*/
/* new header */
.primaryHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.primary-menu-link ul li:last-child a {
    margin-right: 0;
}

/*Have us call you section*/
/*Added for Multilingual Issue-Pawan*/
.avk-malayalam .btn-static {
    right: -180px;
}

.avk-kannada .btn-static {
    right: -104px;

}

.avk-tamil .btn-static {
    right: -175px;

}

.avk-bengali .btn-static {
    right: -100px;

}

.avk-tamil .haveUsCallPopup .popupTabsMain .haveUsCalltabs a,
.avk-kannada .haveUsCallPopup .popupTabsMain .haveUsCalltabs a,
.avk-bengali .haveUsCallPopup .popupTabsMain .haveUsCalltabs a {
    font-size: 15px;
}

/*Added for Multilingual Issue-Priya*/
.avk-malayalam .primary-menu-link ul li a {
    /* font-size: 9px;
    letter-spacing: 0;
    margin: 0 8px 0 0; */
    font-size: 8px;
    letter-spacing: 0;
    margin: 0 5px 0 0;
}

.avk-malayalam header .navWrap nav {
    padding: 0 10px;
}

.avk-malayalam header .navWrap nav .navlinks>li {
    padding: 0 8px 0 4px;
}

.avk-malayalam header .navWrap nav .navlinks>li:last-child {
    padding-right: 0;
}

.avk-malayalam .primary-menu-icons .icon-search {
    margin: 0 5px 0 0px;
}
.avk-malayalam header .navWrap .icon-links>li>a.login-icon {
    width: 55px;
    font-size: 1rem;
    margin-top: 7px;
    height: auto;
}
.avk-malayalam header .navWrap nav .navlinks>li>a {
    padding: 12px 0;font-size: 1rem;
}
@media screen and (max-width: 1366px) {
    .avk-malayalam header .navWrap nav .navlinks>li>a {
        font-size: 1rem;
    }
}

.avk-tamil .primary-menu-link ul li a {
    /* font-size: 8.7px;
    letter-spacing: 0;
    margin: 0 6px 0 0; */
    font-size: 8px;
    letter-spacing: 0;
    margin: 0 5px 0 0;
}

.avk-bengali .primary-menu-link ul li a {
    /* font-size: 11px;
    letter-spacing: 0;
    margin: 0 15px 0 0; */
    font-size: 10px;
    letter-spacing: 0;
    margin: 0 10px 0 0;
}

.avk-bengali .primary-menu-icons .icon-search {
    margin: 0 10px 0 10px;
}

.avk-kannada .primary-menu-link ul li a {
    /* font-size: 12px;
    letter-spacing: 0;
    margin: 0 14px 0 0; */
    font-size: 11px;
    letter-spacing: 0;
    margin: 0 8px 0 0;
}

.avk-tamil .primary-menu-icons .icon-search,
.avk-kannada .primary-menu-icons .icon-search {
    /* margin: 0 7px 0 7px; */
    margin: 0 5px 0 0;
}

.avk-tamil header .navWrap .icon-links>li>a.language-icon {
    width: 50px;
}

.avk-tamil header .navWrap nav {
    padding: 0 10px;
}

.avk-tamil header .navWrap .icon-links>li>a {
    font-size: 1.4rem
}

.avk-tamil header .navWrap .icon-links>li>a.login-icon,
.avk-kannada header .navWrap .icon-links>li>a.login-icon {
    font-size: 1rem;
}
.avk-kannada header .navWrap .icon-links>li>a.login-icon {
    width: 70px;
    margin-top: 7px;
    height: auto;
}
.avk-tamil header .navWrap nav .navlinks>li,
.avk-kannada header .navWrap nav .navlinks>li {
    padding: 0 8px 0 4px;
}

.avk-tamil header .navWrap nav .navlinks>li>a {
    font-size: 1rem;
}

.avk-kannada header .navWrap nav .navlinks>li>a {
    font-size: 1.1rem;
    padding: 11px 0;
}

.avk-bengali header .navWrap nav .navlinks>li>a {
    font-size: 1.3rem;
}

.avk-tamil .haveUsCallPopup .popupTabsMain .haveUsCalltabs a {
    font-size: 16px;
}

.avk-marathi header .navWrap .icon-links>li>a.login-icon {
    width: 75px;
}

.avk-hindi header .navWrap .icon-links>li>a.login-icon {
    width: 68px;
    margin-top: 4px;
}

.avk-hindi .btn-static,
.avk-marathi .btn-static {
    right: -80px;

}
.avk-marathi .primary-menu-link ul li a {
    font-size: 12px;
}
.avk-malayalam .primary-menu-link ul li:last-child a,
.avk-kannada .primary-menu-link ul li:last-child a,
.avk-tamil .primary-menu-link ul li:last-child a {
    margin-right: 0;
}
.langDropdown {
    position: fixed;
    right: 0px;
    /* min-width: 52px; */
    cursor: pointer;
    top: 83px;
    background: #0072bc;
   /*  width: 100%; */
    padding-bottom: 14px;
    border-radius: 0px 0px 10px 10px;
}

.language-dropmenu {
    margin-top: 14px;
    float: right;
    margin-right: 20px;
}

.language-dropmenu li {
    text-align: center;
    padding: 6px 14px 5px;
    display: inline;
    background: rgba(255, 255, 255, 0.19);
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0px 0px 15px rgb(255 255 255 / 10%);
    border-radius: 4px;
    transform: rotate(-90deg);
    margin-left: 10px;
}

.language-dropmenu li a {
    color: #fff;
    font-family: AllianzSans;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    text-decoration: none;
}

.language-dropmenu li.active {
    background: rgba(248, 156, 48, 0.2);
    border: 1px solid rgba(248, 156, 48, 0.8);
}

.language-dropmenu li.active a {
    font-family: AllianzSansBold;
}

.languageIcon {
    display: none;
}
.language-dropmenu.mobileLang {
    display: none;
}
.language-popup .popup-head h4 {
    font-family: AllianzSans;
    font-size: 18px;
    color: #fff;
    line-height: 13px;
    text-align: center;
    font-weight: normal;
}
.language-popup {
    max-width: 540px;
}
.language-popup .langDropdown {
    position: unset;
    background: transparent;
    padding-bottom: 0;margin: 0px 80px;
    text-align: center;
}
.language-popup .language-dropmenu {
    margin: 0;
    float: none;
}
.language-popup .language-dropmenu li.active a {
    color: #F89C30;
}
.language-popup .language-dropmenu li {
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
    padding: 1px 10px;
    min-width: 68px;
    display: inline-block;
    transform: none;
    margin: 0 5px 10px 5px;
}
.language-popup .language-dropmenu li a {
    color: #828282;
}
.language-popup .content-part {
    padding: 35px 25px;
    display: inline-block;
    width: 100%;
}   
.form-disc-popup {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 90%;
    margin: 0 auto;
    z-index: 999;
    border: 0;
    border-radius: 8px;
    background: #fff;
}

.form-disc-popup .close {
    position: absolute;
    color: #fff;
    font-size: 2rem;
    top: 10px;
    right: 15px;
}

.form-disc-popup .popup-head {
    font-family: "AllianzSansBold";
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
    float: left;
    width: 100%;
    padding: 15px;
    background: #0072bc;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}


.form-disc-popup .content-part {
    color: #333;
    font-size: 1.6rem;
    line-height: 24px;
}
.language-overlay, .askforagent-overlay{
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    display: none;
    z-index: 11;
}
@media screen and (max-width:767px) {
    .form-disc-popup p {
        font-size: 1.2rem;
        line-height: 22px;
    }

    .form-disc-popup h4 {
        font-family: "AllianzSans";
        font-size: 1.5rem;
        font-weight: 100;
    }
    
    .form-disc-popup .close {
        font-size: 2rem;
        top: -45px;
        right: auto;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        left: 50%;
        background: grey;
        border-radius: 20px;
        padding: 7px 12px;
        width: 35px;
        height: 35px;
    }
}

@media screen and (max-width: 320px) {
    .form-disc-popup .content-part {
        font-size: 1.1rem;
        line-height: 18px;
    }
}
@media screen and (max-width:1024px) {
    .langDropdown {
        top: 63px;
    }

    header .navWrap .pull-right .icon-links .language-dropmenu li {
        padding: 6px 14px 5px;
    }
}

@media screen and (max-width:767px) {
    .languageIcon {
        position: relative;
        font-family: AllianzSans;
        font-size: 11px;
        color: #fff;
        line-height: 14px;
        text-decoration: none;
        text-align: center;
        display: block;
        min-width: 80px;
        background: #F89C30;
        border-radius: 4px;
        padding: 7px 12px 7px 0px;
        margin-left: 10px;
    }

    .languageIcon:hover {
        color: #fff;
    }

    .langDropdown {
        position: relative;
        top: unset;
        padding-bottom: 0;
        margin-top: 17px;
    }

    .language-dropmenu {
        padding-left: 0;
        /*   background: #FFFFFF;*/
        backdrop-filter: blur(4px);
        /*   border-radius: 6px;*/
        display: none;
        position: absolute;
        box-shadow: 0px 3px 6px -2px #ccc;
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
        /* margin-top: 30px;*/
        margin-top: 5px;
        left: 10px;
        margin-right: 0;
    }

    .language-dropmenu li a {
        color: #999;
    }

    header .navWrap .pull-right .icon-links .language-dropmenu li.active {
        background: #EC9F49;
        backdrop-filter: blur(4px);
        border-radius: 6px;
        margin-bottom: 3px;
        position: relative;
    }

    header .navWrap .pull-right .icon-links .language-dropmenu li.active:after {
        position: absolute;
        background: 0 0;
        content: '\25bc';
        font-size: 11px;
        top: -10px;
        color: #EC9F49;
        transform: rotate(180deg);
        left: 20px;
    }

    header .navWrap .pull-right .icon-links .language-dropmenu li:last-child {
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    header .navWrap .pull-right .icon-links .language-dropmenu li {
        display: block;
        transform: none;
        margin-left: 0;
        padding: 6px 10px 4px;
        text-align: left;
        background: #fff;
        border-radius: 0;
    }

    .language-dropmenu li.active a {
        font-family: 'AllianzSans';
        color: #fff;
    }

    .languageIcon.rotate {
        background: transparent;
    }

    .languageIcon:after {
        position: absolute;
        background: 0 0;
        content: '\25bc';
        margin-left: 3px;
        font-size: 11px;
        top: 7px;
        color: #fff;
    }

    .languageIcon.rotate:after {
        transform: rotate(180deg);
    }

    .active-dropmenu li a {
        color: #fff;
    }

    .active-dropmenu {
        background: #EC9F49;
        backdrop-filter: blur(4px);
        border-radius: 6px;
        font-family: 'AllianzSans';
        font-size: 12px;
        color: #fff;
        line-height: 14px;
        text-align: left;
        padding: 7px 10px;
        display: none;
        width: 100%;
        position: absolute;
    }

    header .navWrap .pull-right .icon-links .active-dropmenu li {
        padding: 0;
    }
    .avk-hindi header .navWrap .icon-links>li>a.login-icon {
        width: 48px;
        margin-top: 9px;
        font-size: 1rem;
    }
    .avk-marathi header .navWrap .icon-links>li>a.login-icon {
        width: 53px;
        margin-top: 7px;
        font-size: 1rem;
    }
    .avk-bengali header .navWrap .icon-links>li>a.login-icon {
        font-size: 1.2rem;
    }
    .language-dropmenu.desktopLang {
        display: none;
    }
}
